/*NOTICIAS*/
#seccion_noticias{
	padding: 35px 0;
}
.div_contenido_seccion_noticias{
	width: 69%;
	display: inline-block;
	vertical-align: top;
	margin: 0 auto;
	margin-right: 2%;
	font-family: font_raleway_regular;
}
.div_item_noticias_general{
	margin: 5px;
	margin-bottom: 20px;
}
.div_barra_noticias{
	display: inline-block;
	vertical-align: top;
	width: 28%;
	margin: 0 auto;
}
.div_buscador_noticia{
	text-align: center;
	margin-bottom: 20px;
	position: relative;
}
.div_buscador_noticia img{
	width: 40px;
	position: absolute;
	display: none;
}
.div_buscador_noticia input{
    height: 30px;
    color: #474747;
    border-radius: 4px;
    border: 2px solid #00a2e2;
    width: 100%;
    text-align: center;
}
.div_buscador_noticia input:focus{
	outline: 0;
}
.div_buscador_noticia input::-webkit-input-placeholder {
   color: #474747;
}
.div_buscador_noticia input:-moz-placeholder {
   color: #474747;
}
.div_lista_ultimas_noticias{
	background: #f5f5f5;
	margin-bottom: 20px;
	text-align: center;
	padding: 6px 12px;
	padding-bottom: 10px;
}
.tag_titulo_ultimas_noticias{
	color: #474747;
	font-family: font_raleway_extra_bold;
	font-size: 1.4em;
	margin-top: 5px;
}
.item_lista_ultimas_noticias{
    margin: 0 auto;
    text-align: left;
    padding: 7px 0;
    border-bottom: 1px solid #00a2e2;
}
.item_lista_ultimas_noticias p{
	color: #474747;
	vertical-align: middle;
	display: inline-block;
	vertical-align: middle;
	cursor: pointer;
	max-width: 235px;
	font-size: 0.95em;
	font-family: font_raleway_regular;
}
.item_lista_ultimas_noticias p:hover{
	color: #00a2e2;
}
.item_lista_ultimas_noticias img{
	width: 17px;
    vertical-align: middle;
    display: inline-block;
}
.div_fanpage_facebook{
	width: 100%;
}

/*detalle*/
#seccion_detalle_noticias{
	padding: 35px 0;
}
.tag_fecha_detalle_noticias{
	color: #00a2e2;
	text-align: left;
	margin-bottom: 10px;
}
.img_banner_detalle_noticia{
	width: 100%;
	object-fit: cover;
}
.tag_texto_detalle_noticias{
	margin-top: 15px;
	text-align: justify;
}
.tag_texto_detalle_noticias a{
	color: #00a2e2;
}
.tag_texto_detalle_noticias iframe{
	width: 100%;
	height: 400px;
}
.div_contenedor_galeria_detalle_noticias{
	margin-top: 15px;
	text-align: center;
}
.img_galeria_detalle_noticias{
	width: 96%;
	height: 200px;
	object-fit: cover;
}
/*fin detalle*/

/*fin NOTICIAS*/

@media screen and (max-width: 1024px){
	.div_barra_noticias{
		display: none;
	}
	.div_contenido_seccion_noticias{
		width: 90%;
		margin: 0 auto;
	}
	.tag_texto_detalle_noticias iframe{
		height: 350px;
	}	
}

@media screen and (max-width: 785px){
	.tag_texto_detalle_noticias{
		font-size: 0.9em;
	}
	.tag_texto_detalle_noticias iframe{
		height: 250px;
	}
}